Subject: RE: draft-zigmond-tv-url-02

From: Graham Klyne <[email-masked]>
Date: Tue, 24 Aug 1999 07:18:57 +0100

At 09:57 17/08/99 -0700, Dan Zigmond wrote:

[...]
>Having worked in this area for several years now, I think I can say with
>some confidence that it will take time to complete a document worthy of the
>standards track.  The problems (most of which I hope are at least mentioned
>in the draft) are difficult.  In the meantime, I see no harm in documenting
>existing practice, perhaps with the standard sort of IESG "disclaimer"
[...]

In view another current thread on the IETF list about I-D repositories,
this would seem to be the appropriate response (rather than saying "this is
broken, it must not be published").  Is it not better to publish, along
with a description of its flaws?

#g

------------
Graham Klyne
([email-masked])